#top-body {
    padding-top: 80px;
}

/** Img Responsive **/

.img-responsive {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.mbn-5 {
 /* margin-bottom: 3rem !important;*/
}


/** Navigation **/

#mainNav {
    /*height: 90px;*/
    background: #fff;
    
}

.navbar-shrink {
    -webkit-box-shadow: 0 2px 3px 0 rgba(169, 169, 169, 0.35);
    box-shadow: 0 2px 2px 0 rgba(169, 169, 169, 0.35)
}

.main-nav li .nav-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #4f6c40;
    transition: width .3s;
}

.main-nav li .nav-link:hover::after {
    width: 100%;
    //transition: width .3s;
}

.main-nav li.active .nav-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #4f6c40;
}

.main-nav .nav-link.active::after {
    width: 100%;
    /*transition: width .3s;*/
}

.nav-left-mobile {
    float: left;
    background-color: #ebebeb;
    font-weight: 700;
    max-width: 100%;
    width: 40%;
}
.nav-right-mobile {
    float: right;
    color: #4f6c40 !important;
    background-color: #f4f4f4;
    font-weight: 700;
    max-width: 100%;
    width: 60%;
}

/*.navbar-nav {
    background-color: #f4f4f4;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 2px;
    margin-bottom: -23px;
    padding-left: 30px;
    padding-right: 30px;
}

.navbar .active {
    font-weight: bold;
    border-bottom: 2px solid #4f6c40;
    border-width: 4px;
}

.navbar-nav.top {
    color: #4f6c40;
    background-color: transparent;
    font-weight: bold;
    flex-direction: row-reverse;
    margin-bottom: 0px;
}
*/
/*a.nav-link.active-top {
    background-color: #f4f4f4;
}

.topleft {
    background-color: #ebebeb;
    padding-left: 10px;
    padding-right: 10px;
}

.dropdown {
    padding-top: 8px;
}

.dropdown-text {
    color: rgba(0,0,0,.5);
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 2px;
    margin-right: 10px;
}

.dropdown-toggle {
    color: rgba(0,0,0,.5);
}

.dropdown-menu {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
}*/

.logo-oneberry {
    width: 200px;
}

@media (min-width: 992px) {
/*  #mainNav {
    padding-top: 25px;
    padding-bottom: 25px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent;
  }*/
  #mainNav .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    /*padding: 1.1em 1em !important;*/
    padding: 10px 10px !important;
  }
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
  #mainNav.navbar-shrink .logo-oneberry {
    width: 150px;
  }
}

/** Cover **/

#home .bg-cover {
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("img/bg_oneberry_defence.png");
    background-repeat: no-repeat;
    /*background-position: center center fixed;*/
    background-position: top center; 
    position: relative;
    padding-top: 220px;
    /*padding-bottom: 100px;*/
    /*margin-top: 80px;*/
    z-index: 1;
}

.bg-cover.products {
    margin-top: -200px;
    padding-top: -150px;
}

.text-cover {
    margin-top: -120px;
    margin-left: 120px;
}

.cover-title {
    color: #fff;
    font-size: 50px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.hr-cover {
    border-top: 4px solid #fff;
}

.hr-cover-left {
    margin-left: 0;
}

.hr-cover-left {
    margin-left: 0px;
}

.cover-subtitle {
    color: #fff;
    font-size: 20px;
}

/** Mouse **/

*, *:before, *:after {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.mouse-opacity {
    opacity: 0.8;
}

.mouse_scroll {
	display: block;
	margin: 0 auto;
	width: 24px;
	height: 100px;
	//background: blue;
	margin-top: 165px;
}

.m_scroll_arrows {
    display: block;
    width: 5px;
    height: 5px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    margin: 0 0 3px 7px;
    width: 14px;
    height: 14px;
}

.unu {
    margin-top: 1px;
}

.unu, .doi, .trei {
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
}

.unu {
    -webkit-animation-delay: .1s;
    -moz-animation-delay: .1s;
    -webkit-animation-direction: alternate;
}

.doi {
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -webkit-animation-direction: alternate;
    margin-top: -8px;
}

/** .trei
{
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-direction: alternate;
  margin-top: -6px;
} **/

.mouse {
    height: 42px;
    width: 26px;
    border-radius: 14px;
    transform: none;
    border: 2px solid white;
    opacity: 0.8;
    top: 170px;
}

.wheel {
    height: 5px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: white;
    opacity: 0.8;
    position: relative;
    height: 4px;
    width: 4px;
    border: 2px solid #fff;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.wheel {
    -webkit-animation: mouse-wheel 0.6s linear infinite;
    -moz-animation: mouse-wheel 0.6s linear infinite;
}

@-webkit-keyframes mouse-wheel {
    0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

    100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
    }
}

@-moz-keyframes mouse-wheel {
    0% { top: 1px; }
    25% { top: 2px; }
    50% { top: 3px; }
    75% { top: 2px; }
    100% { top: 1px; }
}

@-webkit-keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}
@-moz-keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}

@-o-keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}
@keyframes mouse-scroll {
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}

/** Content **/

.bg-content {
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("img/bg_digital_came_white.jpg");
    background-repeat: repeat;
    /*background-position: center center fixed;*/
    background-position: center;
    margin-top: -75px;
    z-index: -1;
    padding-top: 110px;
    padding-bottom: 80px;
}

.bg-content1 {
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("img/bg_digital_came_green.jpg");
    background-repeat: repeat;
    background-position: center center fixed;
}

.hr-white {
    border-top: 4px solid #fff;
}

.bg-content2 {
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("img/bg_digital_came_green.jpg");
    background-repeat: repeat;
    background-position: center center fixed;
    padding-bottom: 80px;
}

/** Banner **/

.bg-banner {
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("img/bg_asia_milsim.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center fixed;
}

.banner-title {
    color: #fff;
    text-transform: uppercase;
    margin-top: 100px;
    margin-bottom: 20px;
}

.hr-banner {
    border-top: 4px solid #fff;
}

.banner-subtitle {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.bg-banner a:hover {
    text-decoration: none;
}

/** Section **/

.bg-box {
    background-color: #fff;
    margin-top: -150px;
    padding-top: 60px;
}

.title {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 20px;
}

.title-description, .title-related-products, .subtitle, .title-terms {
    font-size: 35px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-top: auto;
}

.text-bold {
    font-weight: bold;
}

.link-more {
    color: #282828;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.link-more:hover {
    color: #4e5e45;
    text-decoration: none;
}

/*.link-more {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #282828;
    text-decoration: none;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, from(#eb1b3d), color-stop(50%, #eb1b3d), color-stop(50%, #282828));
    background-image: linear-gradient(to right, #eb1b3d, #eb1b3d 50%, #282828 50%);
    background-size: 200% 100%;
    background-position: 100%;
}

.link-more:hover {
    -webkit-transition: all 0.3s cubic-bezier(0, 0, 0.23, 1);
    transition: all 0.3s cubic-bezier(0, 0, 0.23, 1);
    background-position: 0%;
}*/

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

h5, h6 {
    font-family: 'Open Sans', sans-serif;
}

.nav-link:hover {
    color: #4e5e45;
}

hr {
    background-color: #4e5e45;
    border-top: 4px solid #4e5e45;
    width: 120px;
}

.hr-left {
    margin-left: -60px;
}

/** Product **/

.bg-cover-products {
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("img/bg_oneberry_defence_products.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    /*margin-top: 100px;*/
    padding-top: 200px;
    padding-bottom: 200px;
}

.mt {
    margin-top: 100px;
}

.mb {
    margin-bottom: 100px;
}

.img-product {
    width: 55%;
    height: 55%;
    margin-left: 23%;
}

.product-box {
    margin-top: 0px;
    margin-bottom: 00px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 0px;
    padding-right: 0px;
}

.product-box .btn {
    background: #fff;
}

.product-box img {
    height: 200px;
}

.product-box:hover {
    border: 1px solid #cca34a;
    border-radius: 10px;
    box-shadow: 8px 8px 50px rgba(135, 135, 135, 0.3);
    transition: all .15s ease-in-out;
}

.product-box-link h6 {
    color: #000;
}

.product-box-link:hover .btn {
    background-color: #4e5e45;
    color: #fff;
}
.product-box-link:hover  {
    color: inherit;
    text-decoration: none;
}

.title-product {
    margin-top: 40px;
}

.product-box .btn:hover {
    background-color: #4e5e45;
    color: #fff;
}

.border-box {
    border: 1px solid #4e5e45;
    margin-top: 50px;
    padding: 50px;
}

.fa-check {
    color: #333333;
    font-size: 1.1em !important;
    margin-left: -10px;
}

.thumbnail-product {
    margin-bottom: 8px;
    width: 81px;
}

.thumbnail-wrap {
    cursor: pointer;
}

.thumbnail-wrap.active img {
    border: 1px solid #4f6c40;
}

.title-featured {
    margin-top: 70px;
}

.link-products {
    margin-top: 40px;
}

.title-related-products {
    margin-bottom: 30px;
}

/** Contact us **/

.bg-contactus {
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("img/bg_map.png");
    background-repeat: repeat;
    background-size: cover;
    background-position: top center;
    padding-top: 420px;
}

.contact-box {
    background-color: #fff;
    box-shadow: 0px 0px 50px rgba(135, 135, 135, 0.3);
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
}

.title-contact {
    line-height: 20px;
}

.col-contact {
    padding-left: 80px;
    padding-right: 80px;
}

.text-contact {
    font-size: 14px;
    font-weight: bold;
}

.contact-line {
    border-left: 1px solid #cdcdcd;
}

.pt {
    padding-top: 250px;
}

.pl {
    padding-left: 80px;
}

/** Footer **/

footer {
    padding-top: 20px;
    padding-bottom: 20px;
}

.bg-darkgray {
    background-color: #2b2c33;
    padding-top: 35px;
}

.text-footer-link {
    color: #fff;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
}

.text-footer-link:hover {
    color: #fff;
}

.social-white {
    color: #fff;
    padding-right: 10px;
}

.social-white:hover {
    color: #4e5e45;
}

/** .fa {
    font-size: 1.5em;
    margin-left: 12px;
} **/

/** Button **/

.btn {
    text-transform: uppercase;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    border: 1px solid #4e5e45;
    border-radius: 0px;
    margin-top: 20px;
    margin-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.btn.active {
    background-color: #4e5e45;
    color: #fff;
}

.btn:hover {
    background-color: #4e5e45;
    color: #fff;
}

.btn-swiper-desc {
    background-color: #fff;
}

.btn-swiper-desc:focus {
    box-shadow: 0 0 0 0.2rem rgba(253, 253, 253, 0.25);
}

/** Accordion Auto Hide/Show **/
.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
}

.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
}

.panel-title {
    font-size: 14px;
}

.panel-title > a {
    display: block;
    color: #333333;
    font-size: 18px;
    padding-top: 15px;
    text-decoration: none;
}

.more-less {
    float: right;
    color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
}

/** Font Awesome **/

.fa-caret-right {
    font-size: 20px;
    margin-left: 10px;
}

.fa-plus, .fa-minus {
    color: #333333;
}

/** Overflow **/

.overflow-hidden {
    overflow: hidden;
}

/** Media Query **/

@media (max-width: 991.98px) {
    .banner-title {
        margin-top: 30px;
        margin-bottom: 0px;
    }
    .hr-left {
        margin-left: 0px;
    }
    .m-5 {
        margin: 0px !important;
    }
    .banner-subtitle {
        font-size: 40px;
        margin-top: 10px;
    }
}

@media (max-width: 767.98px) {
    .navbar-collapse { 
        max-height: 100% !important; 
    }
    .nav-link {
        text-align: center;
    }
    .main-nav li .nav-link::after {
        background: transparent;
    }
    .active {
        color: #4f6c40 !important;
        font-weight: bold;
    }

    .mouse, .mouse-opacity {
        opacity: 0;
    }
    .hr-left {
        margin-left: 38%;
    }
    .bg-box {
        margin-top: -80px;
    }
    .bg-content {
        margin-top: -220px;
    }
    #aboutus, #whatwedo, #events, #products, #contactus {
        text-align: center;
    }
    .contact-line {
        border-left: 0px;
    }
    .img-move-zoom {
        transform: scale(1.10) translateX(0px);
    }

}

@media (max-width: 575.98px) {
    .navbar-collapse { 
        max-height: 100% !important; 
    }
    .nav-link {
        text-align: center;
    }
    #home .bg-cover {
        background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("img/bg_oneberry_defence_mobile.jpg");
        padding-top: 220px;
    }
    .mouse_scroll {
        margin-top: 0px;
    }
    .mouse, .mouse-opacity {
        opacity: 0;
    }
    #aboutus, #whatwedo, #events, #products, #contactus {
        text-align: center;
    }
    .bg-content {
        margin-top: -60px;
    }
    .hr-left {
        margin-left: 30%;
    }

    .bg-box {
        margin-top: 0px;
    }

    .bg-banner-zoom {
        margin-top: 160px;
        transform: scale(2.5);
        transform-origin: bottom;
        overflow-x: none;
    }

    .icon {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .banner-title {
        margin-top: 0px;
    }

    .bg-contactus {
        background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("img/bg_map_mobile.jpg");
        padding-top: 420px;
    }

    .col-contact {
        padding-left: 0px;
        padding-right: 0px;
    }

    .text-contact {
        font-size: 16px;
    }

    .link-products {
        margin-top: 0px;
        margin-bottom: 50px;
    }

    .text-contact, .text-contact-email {
        margin-bottom: 30px;
    }

    .cover-title {
        font-size: 35px;
    }
    
    .contact-line {
        border-left: 0px solid #cdcdcd;
    }

    .m-5 {
        margin: 0px !important;
    }

    .border-box {
        border: 0px;
        margin-top: 0px;
        padding: 0px;
    }
    .line-space {
        border: 0.50px solid #999;
        width: 100%;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .fa {
        margin-right: 10px;
    }
    .title-description {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .title-details {
        margin-bottom: 20px;
    }
    .title-products {
        margin-top: 10px;
    }
    .title-related-products {
        margin-top: 50px;
        margin-bottom: 30px;
    }
    .link-products {
        margin-top: 20px;
    }
    .title-terms {
        margin-top: -50px;
    }
    .title {
        margin-top: 0px;
    }
    .text-contact {
    }
    .bg-content2 {
        padding-bottom: 50px;
    }
    /** .swiper-slide {
        margin-bottom: 25px;
    }
    .swiper-pagination-bullet {
        background-color: #fff;
        opacity: 1;
    }
    .swiper-pagination-bullet-active {
        background-color: #000;
    } **/
    .contact-box {
        box-shadow: 0px 0px 0px rgba(255, 255, 255, 0);
    }
}
